Subject: HP-UX 10.20 finally fixed

From: "Jeffrey S. Curtis" <[email-masked]>
Date: Mon, 10 Mar 1997 10:52:14 -0600

HP finally released a patch yesterday to fix the IP Multicast bug in
HP-UX 10.20.  The patch number is PHNE_9106.  I have installed and
tested it and no longer have any problems running any of the standard
Mbone tools.

Jeff
-- 
Jeffrey S. Curtis                      | Internetwork Manager
Argonne National Laboratory            | Email: [email-masked]
9700 South Cass Avenue, ECT-221        | Voice: 630/252-1789
Argonne, IL 60439                      | Fax:   630/252-9689